.login {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/login.png) no-repeat center 0px;
      background-size: cover;
    }
.login form {
      width: 478px;
      height: 341px;
      background: #FFFFFF;
      border-radius: 10px;
      padding: 69px;
      box-sizing: border-box;
    }
.login form input {
      width: 335px;
      margin-bottom: 10px;
    }
.login form .login_tel {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_sms {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_go {
      width: 335px;
      height: 52px;
      background: #1053A8;
      border-radius: 5px;
      color: white;
      border: none;
      margin-bottom: 10px;
    }
.login form .login_bottom input {
      width: 14px;
      height: 14px;
    }
.login form .login_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login .login_bottom_bottom {
      margin-top: 18px;
      color: white;
      width: 478px;
      display: flex;
      justify-content: space-between;
    }
.login .login_bottom_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login_tel::-webkit-input-placeholder ,.login_sms::-webkit-input-placeholder {
      color: #919191;
    }
.gj_djy_middles {
        width:100%;
        margin:0 auto;
    }
#gj_middles #recommend_datu {
        width: 100%;
        margin:0 auto;
    }
#gj_middles #gj_djy_swiper {
        position: relative;
        width: 100%;
        height:500px;
        background-color: #fff;
    }
#gj_middles .swiper-containerOne {
        width: 100%;
        height:500px;
        position: relative;
    }
#gj_middles .swiper-wrapperOne .swiper-slide {
        width: 100%;
        height:500px;
    }
#gj_middles .swiper-wrapperOne .swiper-slide img {
        width: 1280px;
        height:500px;
    }
#gj_middles .swiper-button-prev {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-next {
        border-radius: 50%;
        width: 50px;
        height: 50px;
        background: #000000;
        opacity: 0.5;
    }
#gj_middles .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        background:#000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_middles .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        background: #000 url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") no-repeat center center/9px 16px;
    }
#gj_djy_swiper .swiper-button-prev:hover {
            background-image: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/left_nm.png);
            background-size: 45px;
        }
#gj_djy_swiper .swiper-button-next:hover {
            background-image: url(https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTECrlSENBsgDI0ii6nibr6200612/right_nm.png);
            background-size: 45px;
        }
#gj_middles .swiper_text {
        position: absolute;
        left: 50%;
        bottom: 41px;
        transform: translate(-50%, 0px);
        z-index: 1;
        width: 1080px;
        height: 37px;
        font-size: 26px;
        font-family: PingFangSC-Medium, PingFang SC;
        font-weight: 500;
        color: #FFFFFF;
        line-height: 37px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
			text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5), 0px 2px 4px rgba(0, 0, 0, 0.5);
    }
#gj_middles .gj_kong {
        width: 100%;
        height: 100px;
       // background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);	
        border-radius: 0px 0px 5px 5px;
        position: absolute;
        left: 50%;
        bottom: 0;
        z-index: 1;
        transform: translate(-50%, 0px);
    }
/* 優化2021-3-19 */
    #gj_middles .swiper-pagination {
        position: inherit;
        margin-top: -30px;
    }
#gj_middles .swiper-pagination-clickable .swiper-pagination-bullet {
        cursor: pointer;
        width: 22px;
        height: 3px;
        border-radius: 0;
        margin: 0 5px;
        opacity: 0.6;
    }
#gj_middles .all_slide .swiper-button-next,#gj_middles .swiper-button-prev {
        position: absolute;
        top: 50%;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        z-index: 3;
        cursor: pointer;
    }
#gj_middles .swiper-slide a {
        display: block;
        width: 1280px;
        margin: 0 auto;
    }
a {text-decoration:none}
.swiper-button-prev {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: #000000;
    opacity: 0.5;
  }
.swiper-button-next {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: #000000;
    opacity: 0.5;
  }
#recommend_datu {
    height: 300px
}
.column_introduce {
    width: 1280px;
    margin: 0 auto;
    text-align: center;
}
.introduce_content dl {
    display: flex;

}
.introduce_content dl dd {
    width: 60%;
}
.introduce_content dl dt {
    flex:1;
}
.gj_djy_middle {
    flex: 1;
    width: 1280px;
    margin: 0 auto 30px;
}
.special_columns {
    width: 1080px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
}
.special_columns_div {
    width: 1080px;
    height: auto;
  	 overflow:auto; 
  overflow-y:hidden;/*修改於：2021/9/6（ie11需要）*/
   /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  	*/
}
.special_columns_div dl {
    width: 255px;
    margin-bottom: 20px;
    position: relative;
  	 float: left;
  	margin-left:15px;
    
}
.special_columns_div dl dt {
     width: 255px;
      /*height: 174px;*/
}
.special_columns_div dl dt img {
    width: 100%;
    border-radius: 5px 5px 0px 0px;
}
.special_columns_div dl dd {
    width: 255px;
    height: 78px;
    background: #fff;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 3px 3px;
}
.special_columns_div dl dd span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    padding: 15px 15px 0px 15px;
    font-weight: 500;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
}
/* .special_columns_div dl dd p {
    width: 225px;
    height: 40px;
    font-size: 14px;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    padding-left: 12px;
    margin: 30px 0px 15px 15px;
}
*/

.gj_sing {
    position: relative;
}
.gj_sing_circular {
    width: 10px;
    height: 10px;
    border: 4px solid #fff;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 140px;
    left: 5px;
}
.gj_sing p {
    width: 65px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
        position: absolute;
        top: -20px;
        left: 15px;
}
#gj_djy_new {
    width: 1080px;
    height: auto;
    margin: 0 auto;
}
#gj_djy_new_div {
    width: 1080px;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
#gj_djy_new dl {
    width: 152px;
    height: 154px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin: 15px;
}
#gj_djy_new dl:nth-of-type(6) {
    margin-right: 0px;
}
#gj_djy_new dl dt img {
    width: 84px;
    height: 84px;
    margin-left: 35px;
    margin-top: 10px;
    margin-bottom: 11px;
    margin-right: 35px;
    /* border: 1px dashed; */
}
#gj_djy_new dl dd {
    margin-left: 60px;
    margin-bottom: 30px;
}
#gj_djy_new dl dd span {
    width: auto;
    height: 19px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 19px;
    display: block;
}
.music-swiper {
      height: 500px;
    }
.zhibo_swiper {
      background-color: black; width: 100%;
    }
.h5-footer {
      height: 50px;
    }
#gj_sing_img {
      width: 52px;height: 23px;border-radius: 0px 0px 0px 0px;position: absolute;bottom: 1px;left: 0;
    }
.special_columns_div dl dt {
      display: block;
      width: 255px;
      overflow: hidden;
    }
.special_columns_div dl dt img {
      width: 100%;
      cursor: pointer;
      transition: all 0.6s;
      background: #D8D8D8;
      box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 10%);
      border-radius: 3px 3px 0px 0px;
    }
.special_columns_div dl dt img:hover {
      transform: scale(1.1);
    }
.special_columns_div dl dd span:hover {
      cursor: pointer;
      font-weight: 600;
      color: #1053A8;
    }
.zb_huifang {
	    font-size: 22px;
    font-family: PingFang SC;
    font-weight: 600;
    color: #333333;
    padding: 20px 0 30px 15px;
}
.ali_icon dl {
  width: 68px;
  height: 68px;
  background: #1053A8;
  border-radius: 4px;
  margin: 12px 0px;
  cursor: pointer;
}
.mem_img {
  width: 100%;
  height: 100%;
}
.ali_icon dl dt {
      width: 68px;
      height: 34px;
      padding: 8px 0px 0px 25px;
}
.ali_icon dl dt img {
  width: 18px;
  height: 27px;
}
.ali_icon dl dd {
  width: 61px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-left: 3px;
    margin-top: 8px;
}
